html{height:100%}
body{
    background: rgb(1,37,65);
    background: linear-gradient(0deg, rgb(33, 1, 65) 0%, rgb(70, 0, 107) 50%, rgb(84, 37, 125) 100%);
}
#big-logo{max-width: 600px}
@media (max-width: 900px) {
#big-logo{max-width: 80%}
}
.links{
    color:#333;
    white-space:nowrap;
    border-radius:12px;
    padding:12px;
    max-width:400px;
    margin:0 auto;    
}
.links a{
    color:#eee;
    font-weight:700;
}
.links h4{
    background: #b32950;
    padding:5px 0;
    border-radius:12px;
    color:#fff;
}
.links ul{
    list-style-type: none;
    margin:0;
    padding:0;
}
.links ul li{
    margin:0 auto;
}